docs

# ChatPhoto

data class ChatPhoto ( val smallFileId: String , val bigFileId: String , val smallFileUniqueId: FileUniqueId , val bigFileUniqueId: FileUniqueId )
Content copied to clipboard

## Constructors

ChatPhoto
Link copied to clipboard
fun ChatPhoto ( smallFileId: String , bigFileId: String , smallFileUniqueId: FileUniqueId , bigFileUniqueId: FileUniqueId )
Content copied to clipboard

## Properties

bigFileId
Link copied to clipboard
val bigFileId : String
Content copied to clipboard
bigFileUniqueId
Link copied to clipboard
val bigFileUniqueId : FileUniqueId
Content copied to clipboard
smallFileId
Link copied to clipboard
val smallFileId : String
Content copied to clipboard
smallFileUniqueId
Link copied to clipboard
val smallFileUniqueId : FileUniqueId
Content copied to clipboard